/**
 * @(#) DeleteFileException.java - ATAM
 * 
 * Copyright 2012 - AT2O
 * 
 * Licence : http://www.at2o.fr/atam/licence.txt
 * Auteur  : JeetConsulting
 * Créé le : 08/06/12
 * Contact : http://www.at2o.fr
 * 
 */
package com.at2o.atam.service.exception;

/**
 * 
 * @author Mohammed
 *
 */
public class DeleteFileException extends TechnicalException {

	private static final long serialVersionUID = -1968038489637158287L;
	
	private String filePath;

	public DeleteFileException() {
		super(TechnicalExceptionsCodes.DELETE_FILE_EXCEPTION);
	}

	/**
	 * @param filePath
	 */
	public DeleteFileException(String filePath) {
		this();
		this.filePath = filePath;
	}

	/**
	 * @return the filePath
	 */
	public String getFilePath() {
		return filePath;
	}
	
	/**
	 * @param filePath the filePath to set
	 */
	public void setFilePath(String filePath) {
		this.filePath = filePath;
	}

}
