/**
 * @(#) XMLGenerationException.java - ATAM
 * 
 * Copyright 2012 - AT2O
 * 
 * Licence : http://www.at2o.fr/atam/licence.txt
 * Auteur  : JeetConsulting
 * Créé le : 08/06/12
 * Contact : http://www.at2o.fr
 * 
 */
package com.at2o.atam.service.exception;

/**
 * Erreur de génération du certificat d'archivage
 * 
 * @author JF LARTAUD
 */
public class DepositCertificateGenerationException extends TechnicalException {

	private static final long serialVersionUID = -4065498306748206178L;
	
	public DepositCertificateGenerationException() {
		super(TechnicalExceptionsCodes.DEPOSIT_CERTIFICATE_GENERATION_EXCEPTION);
	}
}
