/**
 * @(#) EmptyLocalizationException.java - ATAM
 * 
 * Copyright 2012 - AT2O
 * 
 * Licence : http://www.at2o.fr/atam/licence.txt
 * Auteur  : JeetConsulting
 * Créé le : 08/06/12
 * Contact : http://www.at2o.fr
 * 
 */
package com.at2o.atam.service.exception;

import java.util.ArrayList;
import java.util.List;

/**
 * Exception remontée lors de l'étape de saisie des localisations si une localisation n'a pas été saisie. 
 * 
 * @author JF LARTAUD
 *
 */
public class EmptyLocalisationException extends FunctionalException {
	
	
	/**
	 * 
	 */
	private static final long serialVersionUID = -6600054469909588402L;
	private List<String> cells;
	
	/**
	 * 
	 */
	public EmptyLocalisationException() {
		super(FunctionalExceptionCodes.EMPTY_LOCALISATION_EXCEPTION);
		cells = new ArrayList<String>();
	}

	public List<String> getCells() {
		return cells;
	}

	public void setCells(List<String> cells) {
		this.cells = cells;
	}
	
	
	
}
