/**
 * @(#) FunctionalException.java - ATAM
 * 
 * Copyright 2012 - AT2O
 * 
 * Licence : http://www.at2o.fr/atam/licence.txt
 * Auteur  : JeetConsulting
 * Créé le : 08/06/12
 * Contact : http://www.at2o.fr
 * 
 */
package com.at2o.atam.service.exception;

/**
 * @author Hicham
 *
 */
public abstract class FunctionalException extends AbstractException {
	
	private String code;
	
	/**
	 * 
	 */
	public FunctionalException() {
		
	}
	
	public FunctionalException(String code){
		this.code = code;
	}

	public FunctionalException(String message, Exception exception){
		super(message, exception);
	}

	/**
	 * @return the code
	 */
	public String getCode() {
		return code;
	}
	
}
