/**
 * @(#) SiteInUseException.java - ATAM
 * 
 * Copyright 2012 - AT2O
 * 
 * Licence : http://www.at2o.fr/atam/licence.txt
 * Auteur  : JeetConsulting
 * Créé le : 08/06/12
 * Contact : http://www.at2o.fr
 * 
 */
package com.at2o.atam.service.exception;


/**
 * This exception is thrown when a site is used and we want to inactivate it.
 * 
 * @author JF LARTAUD
 */
public class SiteInUseException extends FunctionalException {
	
	/**
	 * 
	 */
	private static final long serialVersionUID = 4163340905215637482L;
	
	/**
	 * 
	 */
	public SiteInUseException() {
		super(FunctionalExceptionCodes.SITE_IN_USE_EXCEPTION);
	}
	

}
