/**
 * @(#) CellPersistException.java - ATAM
 * 
 * Copyright 2012 - AT2O
 * 
 * Licence : http://www.at2o.fr/atam/licence.txt
 * Auteur  : JeetConsulting
 * Créé le : 08/06/12
 * Contact : http://www.at2o.fr
 * 
 */
package com.at2o.atam.service.integration.exception;

import com.at2o.atam.service.exception.TechnicalException;

/**
 * Exception levée lorsqu'une cellule ne peut pas être persistée.
 * 
 * @author JF LARTAUD
 */
public class CellPersistException extends TechnicalException {
	
	/**
	 * 
	 */
	private static final long serialVersionUID = 5917089519807246599L;
	
	/**
	 * 
	 */
	public CellPersistException() {
		super();
	}
	
	/**
	 * @param message
	 * @param exception
	 */
	public CellPersistException(String message, Exception exception) {
		super(message, exception);
	}
	
}
