/**
 * @(#) ParsingException.java - ATAM
 * 
 * Copyright 2012 - AT2O
 * 
 * Licence : http://www.at2o.fr/atam/licence.txt
 * Auteur  : JeetConsulting
 * Créé le : 08/06/12
 * Contact : http://www.at2o.fr
 * 
 */
package com.at2o.atam.service.integration.exception;

import com.at2o.atam.service.exception.FunctionalException;

/**
 * Exception levée si un fichier ne peut pas être parsé (erreur de syntaxe)
 * 
 * @author JF LARTAUD
 */
public class ParsingException extends FunctionalException {
	
	/**
	 * 
	 */
	private static final long serialVersionUID = 5009107426617451291L;
	
	/**
	 * 
	 */
	public ParsingException() {
		super();
	}
	
	/**
	 * @param message
	 * @param exception
	 */
	public ParsingException(String message, Exception exception) {
		super(message, exception);
	}
	
	/**
	 * @param message
	 * @param exception
	 */
	public ParsingException(String message) {
		this(message, null);
	}
	
}
