/**
 * @(#) LevelMaxException.java - ATAM
 * 
 * Copyright 2012 - AT2O
 * 
 * Licence : http://www.at2o.fr/atam/licence.txt
 * Auteur  : JeetConsulting
 * Créé le : 08/06/12
 * Contact : http://www.at2o.fr
 * 
 */
package com.at2o.atam.service.reference.exception;

import com.at2o.atam.service.exception.FunctionalException;


/**
 * Declenché au depassement de nombre de niveaux possible.
 * 
 * @author unsu
 */
public class LevelMaxException extends FunctionalException {
	
	private static final long serialVersionUID = 1L;

	/**
	 * Constructeur par defaut.
	 */
	
	/**
	 * 
	 */
	public LevelMaxException() {
		
	}

	public LevelMaxException(String level) {
		super(level);
	}
	
}
